メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
users
List organization users
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/users', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "metadata": {
    "prevPage": 1,
    "nextPage": 3
  },
  "users": [
    {
      "id": 1,
      "email": "foo.bar@example.com",
      "name": "foo.bar",
      "location": "jp",
      "roles": [
        {
          "id": 1,
          "name": "Admin"
        }
      ],
      "status": "active"
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須

クエリパラメータ

query
string

Support searching by name, email, role

:

"John Doe"

page
number

Page number to paginate through results.

:

1

limit
number

Limit the number of results returned.

:

10

sortField
enum<string>

Sort results by a field.

利用可能なオプション:
name,
email,
role,
status
order
enum<string>

Sort results in ascending or descending order. Defaults to ASC.

利用可能なオプション:
DESC,
ASC

レスポンス

200 - application/json
metadata
object
必須
users
object[]
必須
read-only
最終更新日 2026年7月10日